{% load widget_tweaks %}

<div class="modal fade" id="requestAlert" tabindex="-1" role="dialog" aria-labelledby="1" aria-hidden="true">
    <div class="modal-dialog modal-sm" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Заявка на предзаказ</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span class="icon-close">
							<svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 13.1 13.1" style="enable-background:new 0 0 13.1 13.1;" xml:space="preserve">
                                <style type="text/css">
                                    .st0 {
                                        fill-rule: evenodd;
                                        clip-rule: evenodd;
                                    }
                                </style>
                                <path id="XMLID_297_" class="st0" d="M12.3,13L0.1,0.8C0,0.7,0,0.4,0.1,0.3l0.2-0.2C0.4,0,0.7,0,0.8,0.1L13,12.3  c0.1,0.1,0.1,0.4,0,0.5L12.8,13C12.7,13.2,12.5,13.2,12.3,13z"/>
                                <path id="XMLID_267_" class="st0" d="M13,0.8L0.8,13c-0.1,0.1-0.4,0.1-0.5,0l-0.2-0.2c-0.1-0.1-0.1-0.4,0-0.5L12.3,0.1  c0.1-0.1,0.4-0.1,0.5,0L13,0.3C13.2,0.4,13.2,0.7,13,0.8z"/>
                            </svg>
						</span>
                </button>
            </div>
            <div class="modal-body">
                <form method="post" action="{% url 'customer_extension:product-alert-add' %}" data-parsley-validate="">
                    <div class="product-sec">
                        <div class="clearfix">
                            <div class="img-block">
                                <img />
                            </div>
                            <div class="desc">
                                <div class="name"></div>
                                <div class="price">
                                    <span class="value"></span>
                                    <span class="rub-icon">
                                        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                            <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                        </svg>
                                    </span>
                                </div>
                                <div class="form-group" id="requestAlertCountField">
                                  <label for="requestAlertCount" class="col-form-label" style="line-height: 46px;padding: 0;">Количество: </label>
                                  <div class="w-25 ml-1 float-right">
                                    {% render_field form_product_alert.count class="form-control" default=1 data-parsley-require=form_product_alert.count.field.required data-parsley-class-handler="#requestAlertCountField" %}
                                  </div>
                                </div>
                            </div>
                        </div>
                        <p>Мы сообщим Вам как только товар поступит в продажу!</p>
                    </div>
                    {% csrf_token %}
                    <input type="number" name="product" required hidden>
                    <div class="form-group" id="requestAlertNameField">
                        <label for="requestAlertName" class="col-form-label">ИМЯ <span class="icon-star">*</span></label>
                        <div class="">
                            {% render_field form_product_alert.name class="form-control" placeholder="Как Вас зовут?" data-parsley-require=form_product_alert.name.field.required data-parsley-class-handler="#requestAlertNameField" %}
                        </div>
                    </div>
                    <div class="form-group" id="requestAlertEmailField">
                        <label for="requestAlertEmail" class="col-form-label">E-MAIL {% if form_product_alert.email.field.required %}<span class="icon-star">*</span>{% endif %}</label>
                        <div class="">
                            {% render_field form_product_alert.email class="form-control" placeholder="yourmail@mail.ru" data-parsley-require=form_product_alert.email.field.required data-parsley-class-handler="#requestAlertEmailField" %}
                        </div>
                    </div>
                    <div class="form-group" id="requestAlertPhoneField">
                        <label for="requestAlertPhone" class="col-form-label">Телефон {% if form_product_alert.phone_number.field.required %}<span class="icon-star">*</span>{% endif %}</label>
                        <div class="">
                            {% render_field form_product_alert.phone_number class="form-control" placeholder="+7 (***) *** ** **" data-parsley-require=form_product_alert.phone_number.field.required data-parsley-class-handler="#requestAlertPhoneField"  data-parsley-validate-phone-number="" %}
                        </div>
                    </div>
                    <div class="btn-block">
                        <button type="submit" class="btn btn__transparent">ОТПРАВИТЬ</button>
                    </div>
                    <div class="small">Нажатием кнопки «Отправить» я даю свое <a target="_blank" href="{% url 'personal' %}">согласие на обработку
                        персональных данных</a></div>
                </form>
            </div>
        </div>
    </div>
</div>
